CentOS 6:mysql(CESA-2012:1462)

high Nessus プラグイン ID 62921

概要

リモート CentOS ホストに1つ以上のセキュリティ更新がありません。

説明

いくつかのセキュリティ問題を修正する更新済みの mysql パッケージが Red Hat Enterprise Linux 6 で現在利用可能です。

Red Hat セキュリティレスポンスチームは、この更新には重大なセキュリティ上の影響があると評価しています。詳細な重要度の評価を提供する Common Vulnerability Scoring System (CVSS)のベーススコアが、「参照」セクションの CVE リンクの各脆弱性に対して利用可能です。

MySQL は、マルチユーザー、マルチスレッドの SQL データベースサーバーで、MySQL サーバーデーモン(mysqld)と多数のクライアントプログラムおよびライブラリで構成されています。

この更新により、 MySQL データベースサーバーにある複数の脆弱性が修正されます。これらの欠陥の詳細については、「参照」セクションに一覧されている Oracle Critical Patch Update アドバイザリページを参照してください。(CVE-2012-1688、CVE-2012-1690、CVE-2012-1703、CVE-2012-2749、CVE-2012-0540、CVE-2012-1689、CVE-2012-1734、CVE-2012-3163、CVE-2012-3158、CVE-2012-3177、CVE-2012-3166、CVE-2012-3173、CVE-2012-3150、CVE-2012-3180、CVE-2012-3167、CVE-2012-3197、CVE-2012-3160)

これらの更新済みパッケージは、MySQL をバージョン 5.1.66 にアップグレードします。変更の完全なリストについては、「参照」セクションにリストされている、 MySQL のリリースノートを参照してください。

MySQL のすべてのユーザーは、これらの更新パッケージにアップグレードし、これらの問題を修正する必要があります。この更新のインストール後、 MySQL サーバーデーモン(mysqld)が自動的に再起動します。

ソリューション

影響を受ける MySQL パッケージを更新してください。

関連情報

http://www.nessus.org/u?6a199ab9

プラグインの詳細

深刻度: High

ID: 62921

ファイル名: centos_RHSA-2012-1462.nasl

バージョン: 1.13

タイプ: local

エージェント: unix

公開日: 2012/11/15

更新日: 2021/1/4

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 9

Temporal Score: 6.7

ベクトル: AV:N/AC:L/Au:S/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2012-3163

脆弱性情報

CPE: p-cpe:/a:centos:centos:mysql, p-cpe:/a:centos:centos:mysql-bench, p-cpe:/a:centos:centos:mysql-devel, p-cpe:/a:centos:centos:mysql-embedded, p-cpe:/a:centos:centos:mysql-embedded-devel, p-cpe:/a:centos:centos:mysql-libs, p-cpe:/a:centos:centos:mysql-server, p-cpe:/a:centos:centos:mysql-test, cpe:/o:centos:centos:6

必要な KB アイテム: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2012/11/14

脆弱性公開日: 2012/5/3

参照情報

CVE: CVE-2012-0540, CVE-2012-1688, CVE-2012-1689, CVE-2012-1690, CVE-2012-1703, CVE-2012-1734, CVE-2012-2749, CVE-2012-3150, CVE-2012-3158, CVE-2012-3160, CVE-2012-3163, CVE-2012-3166, CVE-2012-3167, CVE-2012-3173, CVE-2012-3177, CVE-2012-3180, CVE-2012-3197

BID: 53058, 53067, 53074, 54540, 54547, 54551, 55120, 55990, 56003, 56005, 56017, 56018, 56021, 56027, 56028, 56036, 56041

RHSA: 2012:1462